【转】visual studio 2012打开提示 未能将网站×××配置为使用 ASP.NET 4.5 和 尚未在Web服务器上注册

未能将网站×××配置为使用 ASP.NET 4.5。为了使此网站正确运行,您必须将它手动配置为使用ASP.NET 4.5.

 

ASP.NET 4.5尚未在Web服务器上注册,您需要手动将Web服务器配置为使用ASP.NET 4.5

微软网站下载补丁文件,安装即可

http://download.microsoft.com/download/A/0/2/A02C37E0-77F7-448A-BD5C-F66AB1F78DBC/VS11-KB3002339.exe

转载:http://www.cnblogs.com/zsx-blog/p/6136956.html

阅读更多
想对作者说点什么?

博主推荐

换一批

没有更多推荐了,返回首页